{
  "_from": "cordova-plugin-whitelist@1",
  "_id": "cordova-plugin-whitelist@1.3.4",
  "_inBundle": false,
  "_integrity": "sha512-EYC5eQFVkoYXq39l7tYKE6lEjHJ04mvTmKXxGL7quHLdFPfJMNzru/UYpn92AOfpl3PQaZmou78C7EgmFOwFQQ==",
  "_location": "/cordova-plugin-whitelist",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-whitelist@1",
    "name": "cordova-plugin-whitelist",
    "escapedName": "cordova-plugin-whitelist",
    "rawSpec": "1",
    "saveSpec": null,
    "fetchSpec": "1"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-whitelist/-/cordova-plugin-whitelist-1.3.4.tgz",
  "_shasum": "31938545c7c3e7de35c20ab08c2c3afa06e8a3f9",
  "_spec": "cordova-plugin-whitelist@1",
  "_where": "C:\\xampp\\htdocs\\divine\\divine\\mobile",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-whitelist/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "platforms": [
      "android"
    ]
  },
  "deprecated": false,
  "description": "Cordova Whitelist Plugin",
  "engines": {
    "cordovaDependencies": {
      "0.0.0": {
        "cordova-android": ">=4.0.0"
      },
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-whitelist#readme",
  "keywords": [
    "cordova",
    "whitelist",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-whitelist",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-whitelist.git"
  },
  "scripts": {
    "test": "echo \"no tests implemented for this plugin\""
  },
  "version": "1.3.4"
}
